Change log for babeld package in Ubuntu

121 of 21 results
Published in groovy-release on 2020-04-24
Published in focal-release on 2020-02-03
Deleted in focal-proposed (Reason: moved to Release)
babeld (1.9.1-1) unstable; urgency=medium

  * New upstream release.

 -- Benda Xu <email address hidden>  Sun, 26 Jan 2020 13:53:14 +0800

Available diffs

Superseded in focal-release on 2020-02-03
Published in eoan-release on 2019-04-18
Obsolete in disco-release on 2020-07-14
Deleted in disco-proposed (Reason: moved to release)
babeld (1.8.3-1) unstable; urgency=medium

  * New upstream release.

 -- Benda Xu <email address hidden>  Tue, 25 Sep 2018 08:33:24 +0800

Available diffs

Superseded in disco-release on 2018-11-09
Obsolete in cosmic-release on 2020-07-13
Deleted in cosmic-proposed on 2020-07-13 (Reason: moved to release)
babeld (1.8.2-1) unstable; urgency=medium

  * New upstream release.

 -- Benda Xu <email address hidden>  Thu, 17 May 2018 20:27:56 +0900

Available diffs

Superseded in cosmic-release on 2018-05-17
Deleted in cosmic-proposed on 2018-05-19 (Reason: moved to release)
babeld (1.8.1-1) unstable; urgency=medium

  * New upstream release (Closes: #884493).
  * Add myself as uploader.  Thanks kilobyte!
  * Update Vcs fields to salsa.
  * Bump standards to 4.1.4.
  * Change package priority to optional.
  * Depend on lsb-base.

 -- Benda Xu <email address hidden>  Sat, 14 Apr 2018 11:18:07 +0900
Superseded in cosmic-release on 2018-05-05
Published in bionic-release on 2018-04-03
Deleted in bionic-proposed (Reason: moved to release)
babeld (1.7.0-1build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <email address hidden>  Tue, 03 Apr 2018 12:13:59 +0000
Superseded in bionic-release on 2018-04-03
Obsolete in artful-release on 2020-07-10
Obsolete in zesty-release on 2018-06-22
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2016-02-08
Deleted in xenial-proposed (Reason: moved to release)
babeld (1.7.0-1) unstable; urgency=medium

  * New upstream release
  * Check presence of babeld.conf in init script (Closes: #797413)
  * Update Vcs-*

 -- Stéphane Glondu <email address hidden>  Sun, 07 Feb 2016 16:10:50 +0100

Available diffs

Superseded in xenial-release on 2016-02-08
Obsolete in wily-release on 2018-01-22
Deleted in wily-proposed on 2018-01-22 (Reason: moved to release)
babeld (1.6.1-1) unstable; urgency=medium

  * New upstream release

 -- Stéphane Glondu <email address hidden>  Sat, 20 Jun 2015 11:33:19 +0200

Available diffs

Superseded in wily-release on 2015-06-20
Deleted in wily-proposed on 2015-06-21 (Reason: moved to release)
babeld (1.6.0-1) unstable; urgency=medium

  * New upstream release
  * debian/watch: add checking of upstream signature
  * Bump Standards-Version to 3.9.6 (no changes)

 -- Stéphane Glondu <email address hidden>  Sat, 02 May 2015 12:00:22 +0200

Available diffs

Superseded in wily-release on 2015-05-06
Obsolete in vivid-release on 2018-01-18
Obsolete in utopic-release on 2016-11-03
Deleted in utopic-proposed on 2018-01-19 (Reason: moved to release)
babeld (1.5.1-1) unstable; urgency=medium


  * New upstream release

 -- Stéphane Glondu <email address hidden>  Sun, 06 Jul 2014 22:45:10 +0200

Available diffs

Superseded in utopic-release on 2014-07-07
Deleted in utopic-proposed on 2014-07-08 (Reason: moved to release)
babeld (1.5.0-1) unstable; urgency=medium


  * New upstream release (Closes: #751436)
  * Bump Standards-Version to 3.9.5

 -- Stéphane Glondu <email address hidden>  Fri, 13 Jun 2014 13:14:34 +0200

Available diffs

Superseded in utopic-release on 2014-06-14
Published in trusty-release on 2013-11-22
Deleted in trusty-proposed (Reason: moved to release)
babeld (1.4.3-1) unstable; urgency=low


  * New upstream release

 -- Stéphane Glondu <email address hidden>  Fri, 22 Nov 2013 00:12:28 +0100

Available diffs

Superseded in trusty-release on 2013-11-22
Obsolete in saucy-release on 2015-04-24
Deleted in saucy-proposed on 2015-04-28 (Reason: moved to release)
babeld (1.4.2-2) unstable; urgency=low


  * Suggest ahcpd instead of recommending it (Closes: #712820)

 -- Stéphane Glondu <email address hidden>  Thu, 20 Jun 2013 07:25:56 +0200

Available diffs

Superseded in saucy-release on 2013-06-20
Deleted in saucy-proposed on 2013-06-21 (Reason: moved to release)
babeld (1.4.2-1) unstable; urgency=low


  * New upstream release
  * Use canonical URLs in Vcs-* fields

 -- Stéphane Glondu <email address hidden>  Wed, 19 Jun 2013 21:25:52 +0200

Available diffs

Superseded in saucy-release on 2013-06-20
Deleted in saucy-proposed on 2013-06-21 (Reason: moved to release)
babeld (1.4.1-1) unstable; urgency=low


  * New upstream release (Closes: #709919)
  * Add logrotate support (Closes: #659618)
  * Switch debian/copyright to format version 1.0
  * Bump Standards-Version to 3.9.4
  * Bump debhelper compat level to 9

 -- Stéphane Glondu <email address hidden>  Sun, 26 May 2013 21:03:16 +0200

Available diffs

Superseded in saucy-release on 2013-05-27
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
babeld (1.3.1-1) unstable; urgency=low


  * New upstream release

 -- Stéphane Glondu <email address hidden>  Sat, 11 Feb 2012 15:35:39 +0100

Available diffs

Superseded in quantal-release on 2012-04-30
Published in precise-release on 2011-12-19
babeld (1.3.0-1) unstable; urgency=low

  * New upstream release
 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  19 Dec 2011 11:05:20 +0000

Available diffs

Superseded in precise-release on 2011-12-19
babeld (1.2.1-1) unstable; urgency=low

  * New upstream release
  * Updated description suggested by Boris Ganne
 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  05 Dec 2011 09:44:49 +0000

Available diffs

Superseded in precise-release on 2011-12-05
babeld (1.2.0-1) unstable; urgency=low

  * New upstream release

Available diffs

Superseded in precise-release on 2011-10-17
Obsolete in oneiric-release on 2015-04-24
babeld (1.1.1-1) unstable; urgency=low

  * New upstream release
  * Add mention to RFC 6126 in package description
  * Bump Standards-Version to 3.9.2 (no changes)
 -- Ubuntu Archive Auto-Sync <email address hidden>   Sat,  21 May 2011 09:03:10 +0000

Available diffs

Superseded in oneiric-release on 2011-05-21
babeld (1.1.0-1) unstable; urgency=low

  * New upstream release
  * Add NEWS file to document incompatible changes
  * Bump Standards-Version to 3.9.1
  * Bump debhelper compat level to 8
 -- Ubuntu Archive Auto-Sync <email address hidden>   Sat,  30 Apr 2011 12:38:12 +0000

Available diffs

Superseded in oneiric-release on 2011-04-30
Obsolete in natty-release on 2013-06-04
Obsolete in maverick-release on 2013-03-05
babeld (1.0.1-1) unstable; urgency=low

  * New upstream release

121 of 21 results